{
	"label":	"GBC",
	"icon":	"/mnt/SDCARD/Themes/NanoSwitch Dark by Amdy/icons/gbc.png",
	"launch":	"launch.sh",
	"rompath":	"../../Roms/GBC",
	"imgpath":	"../../Roms/GBC/Imgs",
	"gamelist":	"../../Roms/GBC/miyoogamelist.xml",
	"useswap":	0,
	"shortname":	0,
	"hidebios":	0,
	"extlist":	"bin|dmg|gb|gbc|zip|7z"
}